html {
    scroll-behavior: smooth;
}

a,
section,
section.revue,
span
ul,
li {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;

}

p {
    text-align: left;
}

ol li {
    margin-right: 1em;
}

body {
    font-family: Tahoma, Geneva, sans-serif;
    margin: 0;
    padding: 0;
}

/* 
@font-face {
    font-family: "Now";
    src: url("fonts/Now-ExtraLight.otf");
} 
*/

/* -------------------------- HEADER */

header {
    width: 100%;
    height: 270px;

    padding: 0;
    padding-bottom: 2em;

    text-align: left;
    
    background-image: url("/img/background17.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

header img {
    display: block;
    margin-left: 1em;
    margin-right: auto;
    width: 99%;

    padding-top: 0em;
}


/* -------------------------- STRUCTURE PRINCIPALE */

#contenant {
    background-color: #fff;
    margin-bottom: 0;
    height: 100%;
    border-left: none;
    border-right: none;
}

img {
    max-width: 100%;
    height: auto;
}


/* -------------------------- LIENS.PHP */

.liens {
    padding-left: 1em;
}

ul.liens li {
    border-left: 3px solid #e5e5e5;
    padding-left: 0.5em;
}

.lien_asdiwal {
    color: #b3b3b3;
}

.lien_asdiwal:hover {
    color: #b30000;
}

#asdiwal_navigation {
    display: none;
    position: absolute;
    left: 100px;
    right: 10px;

    margin-right: 10%;
    padding-left: 0;
    padding-right: 0;

    height: 30px;
    background-color: #a32525;
    width: auto;
    text-align: left;
    z-index: 2000;
}

#asdiwal_navigation ul {
    color: #fff;
    padding-left: 10px;
}

#asdiwal_navigation ul li {
    display: inline-block;
    padding: 5px;
}

#asdiwal_navigation ul li a {
    color: #fff;
    text-decoration: none;
}

#asdiwal_navigation ul li a:hover {
    color: #b4b4b4;
    text-decoration: none;
}

.accueil {
    color: white!important;
}

/* DROPDOWN MENU POUR RESSOURCES ____ */

.dropdown {
    position: relative;
    color: #fff;
}

.dropdown-content {
    display: none;
    font-size: 0.7em;
    text-align: left;
    position: absolute;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 5px 0 0 0;
    z-index: 2000;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown ul {}

.dropdown ul a {
    color: #efefef;
}

.dropdown ul a:hover {
    color: #2d2d2d;
    text-decoration: none;
}

.dropdown ul li {
    padding: 5px;
    width: 100%;
    padding-left: 10px;
    background-color: #282828;
}

.dropdown ul li:hover {
    background-color: #dbdbdb;
    display: block;
}


/* -------------------------- TEXTES, GENERAL */



.date {
    color: #9c9a96;
    font-size: 0.8em;
    margin-bottom: 2em;
    text-align: center;
    margin-left: 2em;
}

.text-list {
    color: #3b3b3b;
    /*font-size: 0.9em;*/
    text-align: left;

    /*line-height: 100%;*/
    margin-top: 5px;
    margin-left: 1em;
    padding: 0;
}

.text-table {
    color: #3b3b3b;
    font-size: 0.9em;
    line-height: 150%;
    vertical-align: top;

    width: 100%;
    table-layout: auto;
    margin-left: 5px;
    padding: 0; 
    border-collapse: collapse;
    border: 0px solid black;

   }

table tr td a h1 {
    color: #b5b5b5;
    text-align: right;
}

table tr td a h1:hover {
    color: black;
    
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;}

#soumissions p{
    line-height: 1.5em;
    margin-right: 0em;

}

/* -------------------------- PAGE D'ACCUEIL */

.spacer {
    clear: both;
}

section.news {
    background-color: #fafafa;
    width: 44%;
    padding: 3% 3% 1% 3%;
    float: left;
    border-bottom: 1px solid #dedede;
}

section.news:hover {
    background-color: #e5e5e5;
}

.commander_site_editeur {
    background-color: #737373;
    font-size: 1.2em;
    padding: 0.4em;
    margin: 1em;
    color: #fff;
    text-decoration: none;
}

a.commander_site_editeur:hover {
    background-color: #8b8b8b;
}

.news_publication {
    color: #000;
    font-size: 1.3em;
    font-weight: 600;
}

.news_titre {
    font-size: 1.3em;
    font-weight: 600;
}

.titre_header {
    font-family: NowLight;
    font-weight: normal;
    font-style: normal;

    text-align: center;
    color: #972f31;
    font-size: 2.5em;
    
    width: auto;
    padding: 0;
    margin: 0;

    /*text-shadow: #000000 1px 1px, #000000 -1px 1px, #000000 -1px -1px, #000000 1px -1px;*/
}

.soustitre_header {
    font-family: NowRegular;
    font-weight: normal;
    font-style: normal;
    
    text-align: center;
    color: #972f31;
    font-size: 1.2em;
    line-height: 90%;
   
    width: auto;
    padding: 0;
    margin: 0;
}

h2.news {
    font-size: 1em;
    line-height: 150%;
    width: auto;
}


section.informations a {
    /*Change la forme de liens généraux du site (dans le corps du texte). Pour la couleur rouge de base: #972f31*/
    color: #737373;
    text-decoration: none;
}

section.informations a:hover {
    color: #b30000;
}

section.informations h2 {
    padding-bottom: 0;
    margin-bottom: 0;
    width: 400px;
}

#langue a{
    color: black;
}

.informations-footer {
    padding-left: 4em;
}

img.news {
    margin-right: 1em;
    margin-bottom: 1em;
    border: 1px solid #403f3e;
    float: left;
}

#newAsdiwal-children {
    margin: 0em auto 5em auto;
    text-align: center;
    line-height: 2em;
    max-width: 320px;
}

 

/* -------------------------- FOOTER */

footer {
    background-color: #303030;
    width: auto;
    height: 35em;
    overflow: inherit;
    padding: 1em;
    color: #fff;
}

footer p {
    color: #fff;
}

footer section {
    float: left;
    margin-right: 4em;
    margin-left: 6em;
}

footer a {
    color: #f7f7f7;
    text-decoration: none;
}

footer a:hover {
    text-decoration: none;
    color: var(--main-color);
}


/* -------------------------- MEDIAS */

section.ressources h2 {
    margin-bottom: 0.5em;
    padding-bottom: 0.3em;
}

section.ressources a {
    color: #6c6c6c;
    font-weight: 700;
    text-decoration: none;
}

section.ressources a:hover {
    color: #972f31;
}

footer h2 {
    color: #fff;
    padding: 0.6em 0 0.5rem 0.7rem
}


